Plesk\backup\Agent\Schema\Backup\MailAutodiscover:
    xml_root_name: mail-autodiscover
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: string
            xml_element:
                cdata: false
